Author Topic: A problem with alphaMELTS installation  (Read 1257 times)

xuyingkui

  • Newbie
  • *
  • Posts: 5
    • View Profile
A problem with alphaMELTS installation
« on: April 28, 2015, 05:57:10 pm »
I am a uer of adiabat_1ph_3-0, now I want to install alphaMELTS. MATLAB program which including the perl and environment variable-the PATH, both have been done, and I had installed adibat_1ph_3-0 based on them sucessfully before. After I expanded the file "windows_alphamelts_1-4", I double clicked "install.command" (execute with the perl program)and then problem came. the DOS window did not appear, it flashed and disappear. I remember that when I installed the 1ph_3-0, the DOS window would appear to ask me "yes" or "no" to install. I spend several hours on it but it do not work.
thank you for your help!
xuyingkui

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 402
    • View Profile
    • My GPS Division profile
Re: A problem with alphaMELTS installation
« Reply #1 on: April 29, 2015, 11:47:10 am »
Hi Xuyingkui,

Have you upgraded the MATLAB installation since you were running adiabat_1ph 3? If so, the perl.exe executable will have moved. You can see the error message by opening cmd.exe, navigating to the windows_alphamelts_1-4 folder, and typing 'install.command'.

If that is the problem then try right-clicking the install.command file and choosing 'Open with...', or similar. Navigate to the perl.exe file, which will be somewhere like C:\Program Files\Matlab\Rrelease\sys\perl\win32\bin\perl.exe - then continue as before. That should update the .command file association, whilst keeping the same Path variable etc.

Hope that helps.
Paula